(lp1
(lp2
I28
aI0
aI0
aI0
aa(lp3
I61
aI0
aI0
aI0
aa(lp4
I54
aI0
aI0
aI0
aa(lp5
I66
aI0
aI0
aI0
aa(lp6
I79
aI0
aI0
aI0
aa(lp7
I57
aI0
aI0
aI0
aa(lp8
I56
aI0
aI0
aI0
aa(lp9
I67
aI0
aI0
aI0
aa(lp10
I58
aI0
aI0
aI0
aa(lp11
I61
aI0
aI0
aI0
aa(lp12
I62
aI0
aI0
aI0
aa.